:root {
    --global-palette1: #d434d4;
    --global-palette2: #1cf3d6;
    --global-palette3: #fffffe;
    --global-palette4: #444444;
    --global-palette5: #bab6b6;
    --global-palette6: #ffffff;
    --global-palette7: #fff;

}

@import url('https://fonts.googleapis.com/css2? family= Anton & family= Cherry+Bomb+One & family= Dela+Gothic+One & family= Libre+Baskerville:wght@700 & family= Londrina+Solid:wght@100;900 & family= Red+Hat+Mono:wght@400;500 & display=swap');


* {
    text-decoration: none;
    margin: 0;
    padding: 0;
    border: 0;
}

.section-logo {
   /* background-color: var(--global-palette1);*/
    background: linear-gradient(180deg, #ff8000,#ffffff,#694d77);
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 10px;


}

.header-logo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 5px;
    width: 100%;
}

.header-logo img {
    width: 25%;

}

.logo-maps {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 20%;
}

.maps {
    padding: 5px;
    color: var(--global-palette3);
}

.logo-maps span {
    font-family: 'cursive';
    color: var(--global-palette3);
    margin-left: 2%;
    font-size: 12px;
    text-align: justify;
    line-height: 30px;
}

.logo {
    width: 100%;
}

.navbar {

    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 30px;
    width: 100%;
    margin-top: 0;
}

/* lista sin formato */
ul {
    list-style: none;
    padding: 0px;
}

/* formato de lista */
.navbar-list li a {
    text-transform: uppercase;
    font-family: 'cursive';
    color: var(--global-palette4);
    text-decoration: none;
    padding: 10px 15px;
    display: block;
    text-align: center;
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 12px;
    font-weight: 700;
}

/* resalta al pasar el mouse en la lista */
.navbar-list li a:hover {
    color: var(--global-palette2);
}

.navbar-list>li {
    float: left;
}

/* oculta los sub menus */
.navbar-list li ul {
    display: none;
    position: absolute;
    min-width: 140px;
}

/* aparecen los submenus al pasar el mouse */
.navbar-list li:hover>ul {
    display: block;

}

.navbar-list li ul li a {
    text-transform: none;
    position: relative;

}

.overlay {
    position: fixed;
    top: 80px;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 1;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    display: none;
    cursor: pointer;
}






/* menu hamburguesa*/

.toggle {
    width: 20%;
    padding: 10px 10px;
    text-align: right;
    box-sizing: border-box;
    color: var(--global-palette2);
    font-size: 30px;
    display: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

/* iconos de redes */
.redes-sociales {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 20%;
    background: var(--global-palette1);
}

.redes {
    padding: 5px;
    color: var(--global-palette3);
}



/* carrusel */

.slider {
    border-radius: 0;
    box-shadow: 5px 5px hsl(0, 0%, 76%);
    position: relative;
    margin-top: 3%;
    margin-bottom: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.slider ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.slider ul li {
    position: relative;
    display: none;
    height: 650px;
}

.slider ul li img {
    height: 100%;
    width: 100%;
    object-fit: cover;

}


/* buttons */
.slider .buttons {
    position: absolute;
    top: 40%;
    width: 100%;
}

.slider .buttons .next {
    font-size: 2rem;
    right: 0;
    position: absolute;
    cursor: pointer;
    width: 50px;
    text-align: center;
}

.slider .buttons .prev {
    font-size: 2rem;
    left: 0;
    position: absolute;
    cursor: pointer;
    width: 50px;
    text-align: center;
}

.slider .buttons .next:hover {
    background: hsl(31, 91%, 43%);
    color: hsl(0, 0%, 93%);
}

.slider .buttons .prev:hover {
    background: hsl(31, 91%, 43%);
    color: hsl(0, 0%, 93%);
}

/* slider animation */
.slider ul li {
    animation-name: fade;
    animation-duration: 2.5s;
}

@keyframes fade {
    from {
        opacity: .2
    }

    to {
        opacity: 1
    }
}

/* intro */
.container__principal {

    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    margin-top: 5%;
}

.container__principal .text {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 40%;
    text-align: left;

}

.container__principal .imagen {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    width: 50%;
    flex-wrap: wrap;
    gap: 22px;

}

.container__principal .imagen img {
    width: 350px;
    height: 650px;

}

.container__principal .text h2 {
    width: 70%;
    text-align: left;
    font-family: 'cursive';
    font-size: 14px;
    color: var(--global-palette2);
    margin-left: 0;
    margin-bottom: 0;

}

.container__principal .text h1 {
    width: 70%;
    font-family: 'cursive';
    color: var(--global-palette4);
    font-size: 50px;
    text-align: left;
    margin-top: 5px;
    font-weight: 900;


}

.container__principal .text p {
    width: 70%;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    color: #444444;
    font-size: 14px;
    text-align: justify;
    line-height: 35px;

}



.container__principal img:hover {
    background-color: var(--global-palette7);
    z-index: 10;
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);

}




/* cajas con txt */
.cajas {
    width: 100%;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    gap: 30px;
    
}

.adopcion-title {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

}

.adopcion-title h3 {
    font-family: 'cursive';
    color: var(--global-palette4);
    font-size: 40px;
    text-align: center;
    margin-bottom: 3%;
    font-weight: 900;

}

.cajas-ficha {
    width: 100%;
    height: 250px;
    height: auto;
    padding: 10px 10px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;


}

.cajas-txt {
    width: 100%;

}

.cajas-ficha .btn {
    display: inline-block;
    border-radius: 2px;
    border: none;
    height: 30px;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

.cajas-ficha .lg {
    width: 100%;
}

.cajas-ficha .cta {

    background-color: transparent;
    color: var(--global-palette2);
    border: 1px solid var(--global-palette2);

    transition: .2s ease;

    &:hover {
        background-color: var(--global-palette2);
        color: white;

        transition: .2s ease;
    }
}


.cajas-txt h4 {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    color: var(--global-palette4);
    font-family: 'cursive', cursive;
    background: none;

}

.cajas-ficha img {
    width: 100%;
    height: 300px;
    background-position: 50%;
    background-size: cover;
    border-radius: 5px;


}

a {

    text-decoration: none;
}

.cajas-ficha a {
    display: inline-block;
    position: relative;
}


.cajas-ficha a span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--global-palette3);
    font-size: 13px;
    font-family: 'cursive';
    text-align: left;
    display: none;


}


.cajas-ficha a:hover img {
    background-color: var(--global-palette7);
    z-index: 10;
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);

}



/* testimonio */
#content-test {
    max-width: 600px;
    margin: 25vh auto;
}

.testimonial blockquote {
    margin: 10px 10px 0;
    background: #efefef;
    padding: 20px 60px;
    position: relative;
    border: none;
    border-radius: 8px;
    font-style: italic;
    font-family: 'cursive';
    font-size: 20px;
    text-align: center;

}

.testimonial blockquote:before,
.testimonial blockquote:after {
    content: "\201C";
    position: absolute;
    margin-top: 2%;
    font-size: 80px;
    line-height: 1;
    color: #757f9a;
    font-style: normal;
    font-family: 'cursive';
}

.testimonial blockquote:before {
    top: 0;
    left: 10px;
}

.testimonial blockquote:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.testimonial div {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #efefef;
    margin: 0 0 0 60px;

}

.testimonial p {
    margin: 8px 0 0 20px;
    text-align: left;
    color: var(--global-palette2);
    font-family: 'cursive';

}



/* footer */
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    width: 100%;
   

}


.footer-contacto {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px;
    justify-content: space-around;
    height: auto;
    background-image: linear-gradient(to right,
            rgba(235, 173, 142, 0.651),
            rgba(171, 115, 245, 0.5)), 
            url(../imagenes/slide3.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 2%;
    width: 100%;


}

.footer-contacto .form {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin: 30px;
    justify-content: center;
    align-items: center;
    padding: 25px;
    width: 30%;


}

.footer-contacto h4 {
    display: flex;
    flex-direction: row;
    color: var(--global-palette3);
    font-size: 15px;
    font-family: 'cursive';
    text-align: center;
    width: 100%;

}

.footer-contacto h3 {
    margin-top: 30px;
    font-family: 'cursive';
    font-size: 20px;
    text-align: center;
    color: var(--global-palette3);
    width: 100%;


}

.footer-contacto .form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 5px;
    margin: 30px;
    justify-content: center;
    align-items: center;
    padding: 25px;
   


}

.contacto-label {
    color: #f5f0f0;
    font-size: 15px;
    font-family: 'cursive';
    

}

.contacto-input {
    background: rgba(255, 255, 255, 0.85);
    margin-top: 5px;
    border: none;
    height: 30px;


}
.contacto-mensaje{
    background: rgba(255, 255, 255, 0.85);
}

.footer-contacto .inf {
    width: 30%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    color: var(--global-palette3);
    font-family: 'cursive';
    font-size: 14px;
    font-weight: 25%;
    line-height: 30px;
    padding: 18px 20px;
    text-align: left;



}

.footer-contacto .txt {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: justify;
    font-family: 'cursive';
    font-size: 15px;
    color: var(--global-palette3);
    border: 2px solid var(--global-palette7);
    padding: 15px 15px;
}

.footer-contacto .txt ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;


}

.bottom {
    float: right;
    margin: 0;
    color: var(--global-palette6);
    font-family: 'cursive';
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.45px;
    padding: 13px 25px;
    background: none;
    border: 2px solid var(--global-palette7);


}

/* google maps */
.footer-contacto .map {
    width: 30%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: justify;
}



#map-9cd199b9cc5410cd3b1ad21cab2e54d3 {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;

    border-radius: 5px;
    margin-bottom: 2%;

}

/* footer final */
.elementor{
    overflow: hidden;
    position: relative;
    left: 0;
    width: 100%;
    line-height: 0;
    direction:ltr;
}
.footer-final {
   width: 100%;
  background-color: var(--global-palette1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    
}

footer p {
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    background-color: var(--global-palette1);
    font-family: 'cursive';
    font-size: 12px;
    text-align: center;
    padding: 5px;
    color: var(--global-palette3);
   

}

.footer-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    
}

.footer-logo-redes {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.footer-redes {
    color: var(--global-palette3);
    padding: 7px;

}

.footer-logo p {
    font-family: 'cursive';
    font-size: 15px;
    color: var(--global-palette2);
    text-transform: uppercase;
   
}

/* hr */
hr {
    border: 1px;
    clear: both;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 10% 20% 10% 20%;
    background-color: var(--global-palette2);
    height: 2px;

}



/* pagina refugio */
.bloque-refugio {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/gatitos.webp);
    background-position: 15%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;


}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'cursive';
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.container-refugio {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;



}

.container-refugio .card {
    width: 70%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;


}

.container-refugio .inf {
    width: 50%;
    display: flex;
    justify-content: column;
    flex-wrap: wrap;
    align-items: center;
}

.container-refugio .imagen {
    width: 40%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.container-refugio img {
    width: 100%;
}

.container-refugio .inf h2 {
    width: 100%;
    font-family: 'cursive';
    color: var(--global-palette4);
    font-size: 50px;
    text-align: left;
    font-weight: 900;

}

.container-refugio .inf p {
    text-align: justify;
    color: var(--global-palette4);
    font-family: 'cursive';
    font-size: 14px;
    line-height: 35px;

}




/* icono fijo */
.icon-w {
    position: fixed;
    height: 5%;
    bottom: 13%;
    right: 50px;
    color: var(--global-palette2);
    z-index: 1;
}

/* html ubicacion */
.bloque-ubicacion {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/dog.jpg);
    background-position: 15%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'cursive';
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.main-ubicacion {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;

}

.container-ubicacion {
    width: 60%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    gap: 20px;
}

.container-ubicacion h2 {
    width: 60%;
    font-family: 'cursive', cursive;
    color: var(--global-palette2);
    font-size: 40px;
    text-align: justify;
    font-weight: 900;

}

.map {
    width: 60%;
}

.map img {
    width: 100%;
}

.container-ubicacion p {
    width: 60%;
    color: var(--global-palette4);
    font-family: 'cursive', serif;
    font-size: 14px;
}

/* html como ayudar */
.bloque-ayuda {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/ayuda1.webp);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    width: 100%;
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'cursive';
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;

}

.container-ayuda {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px;
}



.container-ayuda h2 {
    width: 50%;
    font-family: 'cursive';
    color: var(--global-palette1);
    font-size: 40px;
    text-align: left;
    font-weight: 900;
}

.item-ayuda p {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    text-align: justify;
    padding: 10px;
    color: var(--global-palette4);
    font-family: 'cursive';
    font-size: 14px;
    margin-top: 5px;
    line-height: 35px;
}

.item-ayuda .inf {
    width: 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 25px;


}

.item-ayuda {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5%;
    padding: 25px;
}

.item-ayuda h3 {
    font-family: 'cursive';
    color: var(--global-palette2);
    font-size: 30px;
    text-align: center;
    font-weight: 900;
}

.caja-inf {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 35%;
    height: 35%;
    border: 0.1px solid #c3baba;
    padding: 10px;

}

.caja-inf h4 {
    width: 100%;
    font-family: 'cursive';
    color: var(--global-palette2);
    font-size: 40px;
    text-align: center;
    font-weight: 900;

}

.inf p {

    line-height: 15px;
    text-align: center;
    padding: 0%;
    font-size: 12px;
}

.item-ayuda img {
    width: 5%;

}


.medio-pago {
    width: 50%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;



}

#logobanco {
    width: 60px;

}

#logomutual {
    width: 40%;

}

.item-ayuda li {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 10px;
    color: var(--global-palette4);
    font-family: 'cursive', serif;
    font-size: 14px;
    margin-top: 5px;
    line-height: 35px;
    color: #f35f1c;
    background-color: #f5f5f5;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.item-ayuda .image {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.item-ayuda .image img {
    width: 25%;

}

/* contacto html */
.bloque-contacto {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/cats1.jpeg);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'Londrina Solid', cursive;
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.main-contacto {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.container-contacto {
    width: 50%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    gap: 10px;


}

.container-contacto .contacto {
    width: 60%;
    margin: 0px;

}

.container-contacto h2 {
    width: 50%;
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette2);
    font-size: 40px;
    font-weight: 900;
    text-align: left;
}

.contacto {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}

.contacto .txt {
    width: 70%;
    color: var(--global-palette4);
    font-family: 'cursive', serif;
    font-size: 14px;
    line-height: 35px;
    margin: 2%;
}



.contacto-icon {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.contacto-icon img {
    width: 8%;

}

/* castraciones html */
.bloque-castraciones {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/cats-dog.jpeg);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'Londrina Solid', cursive;
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.container-castraciones {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;


}

.container-castraciones h2 {
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette2);
    font-size: 40px;
    text-align: left;
    font-weight: 900;
    margin-bottom: 20px 20px;


}


.container-castraciones h4 {
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette4);
    font-size: 20px;
    width: 50%;
    display: flex;
    justify-content: left;
    text-align: left;
    font-weight: 900;
    align-items: center;

}

.container-castraciones .inf {
    display: flex;
    justify-content: center;
    text-align: justify;
    flex-wrap: wrap;
    color: var(--global-palette4);
    width: 50%;
    font-size: 14px;
    line-height: 35px;
    font-family: 'cursive', serif;
    gap: 20px;

}

#lista {
    display: list-item;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 50%;
    margin-bottom: 5%;
}

#lista>ul {

    width: 20%;
    height: 20%;
    text-align: justify;



}



th,
td {
    padding: 1.5rem;
    font-size: 1.3rem;
}

tr {
    background: hsla(51, 33%, 88%, 0.7);
}

tr,
td {
    transition: .3s ease-in;
}

tr:first-child {
    background: var(--global-palette2);
    font-family: 'cursive', serif;
}

tr:nth-child(even) {
    background: hsla(51, 33%, 88%, 0.7);
}

td:empty {
    background: hsla(51, 33%, 88%, 0.7);
}

tr:hover:not(#firstrow),
tr:hover td:empty {
    background: var(--global-palette4);
    pointer-events: visible;
}

tr:hover:not(#firstrow) {
    transform: scale(1.1);
    font-weight: 700;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.5);
}

 .container-castraciones img {
    width: 40%;
    border-radius: 5px;

}

.popup {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 50px;
   
  }
  
  .popup-content {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
  }
  
  .close {
    color: #fff;
    position: absolute;
    top:10px;
    right: 30px;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  




/* html rescates */
.bloque-rescates {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/dog1.jpg);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'Londrina Solid', cursive;
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.item-txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 25px;

}

.item-txt p {
    width: 50%;
    font-family: 'cursive', serif;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 35px;
    text-align: justify;
    margin-top: 5%;
}

/* SLIDE */

/* style */
.band {
    display: grid;
    padding: 2rem;
    place-content: center;
    grid-template-columns: 450px 300px 300px;
    grid-auto-rows: 1fr;
    gap: 10px;
    height: auto;

}

.item {
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    box-shadow: 0 0 15px 0px rgb(0, 0, 0, 0.2);
}

.item:nth-child(1) {

    grid-column: 1/2;
    grid-row: 1/2;

}

.item:nth-child(2) {
    grid-column: 2/3;
    grid-row: 1/2;
}

.item:nth-child(3) {

    grid-column: 3/4;
    grid-row: 1/2;
}

.item:nth-child(4) {

    grid-column: 1/2;
    grid-row: 2/3;
}

.item:nth-child(5) {

    grid-column: 2/3;
    grid-row: 2/3;
}

.item:nth-child(6) {

    grid-column: 3/4;
    grid-row: 2/3;
}

.item:nth-child(7) {

    grid-column: 1/2;
    grid-row: 3/4;
}

.item:nth-child(8) {

    grid-column: 2/4;
    grid-row: 3/4;
}

.card-rescate {
    width: 100%;
    background: #f5f5f5;
    text-decoration: none;
    color: #444;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    min-height: 100%;

    &:hover {
        position: relative;
        top: 0;
        transition: all .2s ease-in;
        -webkit-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        -ms-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
    }

    &:hover {
        top: -2px;
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
    }


    .card-article {
        padding: 20px;
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 20px;
    }

    .card-article h1 {
        font-size: 30px;
        margin: 0;
        color: var(--global-palette1);
        font-family: 'cursive';
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
    }

    .card-article p {
        flex: 1;
        line-height: 1.4;
        font-family: 'cursive';
        color: var(--global-palette4);
        font-size: 14px;
        text-align: justify;
    }

    .thumb {
        width: 100%;
        padding-bottom: 70%;
        background-size: cover;
        background-position: center center;

    }
}

/* requisitos html */
.bloque-requisitos {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/dog1.jpeg);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'cursive';
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.container-requisitos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;

}


.container-requisitos h2 {
    width: 50%;
    font-family: 'cursive';
    color: var(--global-palette2);
    font-size: 40px;
    text-align: left;
    font-weight: 900;



}

.container-requisitos h3 {
    width: 50%;
    font-family: 'cursive';
    color: var(--global-palette4);
    font-size: 20px;
    text-align: left;
    display: flex;
    font-weight: 900;
    text-align: left;
    align-items: center;
}

.container-requisitos .inf {
    width: 50%;
    display: flex;
    justify-content: center;
    text-align: left;
    flex-wrap: wrap;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 35px;
    gap: 20px;
    font-family: 'cursive';


}


.container-requisitos .list {
    display: list-item;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 50%;
    margin-bottom: 5%;
}

.container-requisitos>ul {

    width: 20%;
    height: 20%;
    text-align: justify;



}

/* adopcion html */
.bloque-adopcion {
    width: 100%;
    padding: 9rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/dog1.jpg);
    background-position: 50%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.bloque-adopcion .title {
    margin-left: 2%;

}

.bloque-adopcion .title h1 {
    font-size: 50px;
    font-family: 'cursive';
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

.section-adopcion  {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    margin: 0px;

}


.section-adopcion p {
    width: 60%;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 35px;
    text-align: justify;
    font-family: 'cursive', serif;
}

.container-adopcion {
    width: 100%;
    display: flex;
    flex-direction: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    background-color: #f5f5f5;
    margin: 35px 0px 35px 0px;
    gap: 10px;

}


.container-adopcion .bloque {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 60px;

}
 .container-adopcion  .texto{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;

}


.container-adopcion .bloque h3 {
    width: 100%;
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette4);
    font-size: 50px;
    text-align: left;
    margin-top: 5px;
    font-weight: 900;
}

.container-adopcion .bloque p {
    width: 100%;
    font-family: 'cursive', serif;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 35px;
    text-align: justify;


}

.container-adopcion .bloque .imagen {
    width: 40%;

}

.container-adopcion .bloque img {
    width:70%;
    height: 300px;
}

.card {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    border: none;
    gap: 30px;
    margin-top: 5%;

}

.card h2 {
    width: 60%;
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette4);
    font-size: 50px;
    text-align: center;
    margin-top: 5px;
    font-weight: 900;
}

.card h4 {
    font-family: 'cursive', serif;
    color: var(--global-palette2);
    font-size: 15px;
    width: 60%;
    text-align: center;
    text-transform: uppercase;
}

.card-ficha {
    width: 60%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border: 1px solid var(--global-palette2);
    border-radius: 10px;


}

.card-ficha img {
    width: 30%;
    height: 30%;
    border-radius: 20px;
    padding: 10px;

}

.card-txt {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;


}

.card-txt h3 {
    font-family: 'cursive', serif;
    color: var(--global-palette2);
    font-size: 20px;
    width: 80%;
    text-align: left;
    font-weight: 900;
}

.card-txt p {
    width: 90%;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 25px;
    font-family: 'cursive', serif;
    text-align: justify;

}

.card-inf {
    width:20%;
    padding: 2%;
    color: var(--global-palette4);
    font-size: 14px;
    line-height: 30px;
    font-family: 'cursive', serif;
    display: block;


}

.card-inf img {
    padding: 2%
}

.button-adopta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;


}


.open-sub-menu{
    display: none;
}
.button {
    width: 35%;
    background: #606de1;
    border-radius: 5px;
    color: var(--global-palette7);
    padding: 5px;

}


/* veterinarias html */
.bloque-contacto-vet {
    width: 100%;
    padding: 11rem 1rem;
    margin: auto;
    display: flex;
    justify-content: left;
    -webkit-box-align: center;
    align-items: center;
    background-image: linear-gradient(to right,
            rgba(21, 19, 18, 0.5),
            rgba(8, 7, 7, 0.5)),
        url(../Assets/Logo/vete.jpg);
    background-position: 15%;
    background-size: cover;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    margin-left: 2%;

}

.title h1 {
    font-size: 50px;
    font-family: 'Londrina Solid', cursive;
    text-transform: uppercase;
    color: var(--global-palette3);
    font-weight: 900;
    margin-left: 5%;
}

  
.contacto-vet {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 100px;
}
.a-box {
    display:inline-block;
    width: 40%;
    text-align: center;
    gap: 50px;
  }
  
  .imagen-container {
      height: 240px;
      width: 60%;
      overflow: hidden;
      border-radius: 0px 0px 20px 20px;
      display: inline-block;
      -webkit-border-radius: 0px 0px 20px 20px;
      -moz-border-radius: 0px 0px 20px 20px;
      -ms-border-radius: 0px 0px 20px 20px;
      -o-border-radius: 0px 0px 20px 20px;
}
  
  .imagen-container img {
    
      height:300px;
      margin: -15x 0px 0px -20px;
     
}
  
  .inner-skew {
      display: inline-block;
      border-radius: 20px;
      overflow: hidden;
      padding: 0px;
      font-size: 0px;
      margin: 30px 0px 0px 0px;
      background: #c8c2c2;
      height: 250px;
      width: 60%;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      -ms-border-radius: 20px;
      -o-border-radius: 20px;
}
  
  .text-container {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    padding: 120px 20px 20px 20px;
    border-radius: 20px;
    background: #fff;
    margin: -100px 0px 0px 0px;
    line-height: 19px;
    font-size: 14px;
  }
  
  .text-container h3 {
    margin: 20px 0px 10px 0px;
    color: var(--global-palette2);
    font-size: 18px;
  }



 .contacto {
    width: 100%;
    margin: 0px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;

}

.contacto-vet h2 {
    width: 50%;
    font-family: 'Londrina Solid', cursive;
    color: var(--global-palette1);
    font-size: 40px;
    font-weight: 900;
    text-align: left;
}



.contacto .txt {
    width: 70%;
    color: var(--global-palette4);
    font-family: 'cursive', serif;
    font-size: 14px;
    line-height: 35px;
    margin: 2%;
}

 .contacto-icon {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

 .contacto-icon img {
    width: 10%;
}

.errorMessages{
    color: red;
  }
